@charset "utf-8";
body {
	background-color: #FFFFFF;
	background-image: url(http://www.anniemate.com/ilustradorescolombianos/images/bg.gif);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	font-family: Calibri, Arial;
	font-size: 12px;
	color: #666;
}
.layertop {
	height: 180px;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 1;
	background-color: #7E7E7E;
}
.content {
	width: 100%;
	left: 0px;
	top: 180px;
	background-color: #FFF;
	clip: rect(180px,auto,auto,auto);
	position: static;
}
.titulo_letra {
	font-size: 18px;
	color: #50ADBE;
	font-weight: bolder;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.titulos {
	font-size: 36px;
	color: #50ADBE;
	text-decoration: none;
	letter-spacing: -1px;
}
.txt-columna {
	font-size: 12px;
	color: #666666;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	list-style-position: outside;
	list-style-type: square;
}
.txt-resaltado {
	color: #50ADBE;
}
.txt-16pt {
	font-size: 14px;
	font-weight: bold;
}
.txt-tit-categoria {
	color: #999999;
	font-size: 12px;
}
.txt-parrafo {
	font-size: 12px;
	color: #666666;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	list-style-position: outside;
	list-style-type: square;
}
.titulo_letra1 {
	font-size: 16px;
	color: #50ADBE;
	font-weight: normal;
}
ul {
	list-style-type: square;
	list-style-image: url(../images/bullets_lista.gif);
	list-style-position: outside;
	font-size: 12px;
	color: #666666;
	padding-left: 15px;
	margin-bottom: 15px;
}
li {
	margin-bottom: 8px;
}

a:hover {
	color: #50ADBE;
}
a {
	color: #666666;
	text-decoration: none;
	font-size: 12px;
}
#ilustradores {
	overflow: auto;
	height: 200px;
	width: 180px;
	position: relative;
}
#apDiv1 {
	position:absolute;
	left:602px;
	top:437px;
	width:200px;
	height:200px;
	z-index:1;
	overflow: scroll;
}
.marco-img {
	padding: 4px;
	border: 1px solid #E1E1E1;
	margin: 4px;
}
.subtitulos {
	font-size: 18px;
	color: #50ADBE;
}
.img-perfil {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
}
.img-galeria {
	border: 1px solid #E1E1E1;
	padding: 5px;
}
.marco-img-galeria {
	border: 1px solid #E1E1E1;
	margin: 0px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	text-align: center;
}
#amateur a img {
	margin: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
